{
  "name": "glb-loader-react",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "vite --host",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@react-three/drei": "^9.122.0",
    "@react-three/fiber": "^8.18.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "three": "^0.160.1"
  },
  "devDependencies": {
    "@types/three": "^0.182.0",
    "@vitejs/plugin-react": "^4.0.0",
    "vite": "^5.0.0"
  }
}